@charset "utf-8";


/* ============================================================
 init
============================================================ */
body {
	min-width: 1200px;
	color: #333;
	-webkit-text-size-adjust:100%;
	/*
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic","メイリオ",Meiryo,sans-serif;*/
	font-family: "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3",Meiryo,"メイリオ","MS PGothic","ＭＳ Ｐゴシック",sans-serif;
}
body.g_english {
	/*font-family: arial,"New York CE",sans-serif;*/
	font-family: "avenirRoman","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.arial {
	/*	font-family: arial,"New York CE",sans-serif; */
	font-family: "avenirRoman","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#wrap {
	position: relative;
	width: 100%;
  min-height: 100%;
	line-height: 1.5;
	zoom: 1;
}
#wrap:after {
	content: "";
	display: block;
	clear: both;
}
@media only screen and (max-width:768px) {
	body {
		min-width: inherit;
	}
}
	
/* tag
------------------------------------------------------------ */
.reset img {
	border:0;
	vertical-align:bottom;
}

.reset p,
.reset li,
.reset th,
.reset td,
.reset dt,
.reset dd { font-size: 14px;
}

	
/* link
------------------------------------------------------------ */
.reset a { 
	color: #666;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
}

/* class
------------------------------------------------------------ */
.clearfix,
.reset ul,
.reset dl {
	zoom:1;
}
.clearfix:after,
.reset ul:after,
.reset dl:after {
	content:"";
	display:block;
	clear:both;
}

.hgroup,
.block,
.outer,
.inner,
.row,
.box,
.cell,
.flame {
	position:relative;
	zoom:1;
}
	
#wrap:after,
header:after,
#main:after,
footer:after,
#container:after,
.hgroup:after,
.block:after,
.outer:after,
.inner:after,
.row:after,
.box:after,
.cell:after,
.flame:after {
	content: "";
	display: block;
	clear: both;
}

.box,
.cell {
	float:left;
}

.box.right,
.cell.right {
	float:right;
}

.spElement {
	display: none;
}


@media only screen and (max-width:768px) {
	.pcElement {
		display: none;
	}
	.spElement {
		display: block;
	}
	.moveOut {
		-webkit-transform:translate(-260px, 0px);
		transform:translate(-260px, 0px);
	}
	.wordBreak {
		display: none;
	}
}
table th {
	color: #000;
}
table td {
	color: #000;
}
/* #wrap
============================================================ */
#wrap {
	margin: 0 auto;
}

/* #container
============================================================ */
#container {
}


@media only screen and (max-width:768px) {
	#container {
	}
} 

/* header
============================================================ */
header {
	width: 1200px;
	margin: 0 auto 20px;
	overflow: hidden;
}
header.spElement {
	overflow: visible;
}
/*logo*/
header .logo {
	float: left;
	display: table;
	margin-top: 20px;
}
header .logo a {
	display: block;
	color: #666;
}
header .logo p {
	display: table-cell;
	vertical-align: middle;
}
header .logo .img img {
	width: 60px;
	height: auto;
}
header .logo .txt {
	display: table-cell;
	padding-left: 20px;
	font-size: 24px;
	font-weight: bold;
}
.g_english header .logo .txt {
	line-height: 1.2;
}
header .logo .txt span {
	display: block;
	font-size: 12px;
	font-weight: normal;
}
@media only screen and (max-width:768px) {
	header {
		width: auto;
		margin: 0;
	}
	header .row {
		background: #918a89;
	}
	header .logo {
		display: block;
		margin-top: 0;
		width: 16.25%;
	}
	header .logo p {
		display: block;
	}
	header .logo img {
		width: 52px;
	}
	header .txt {
		clear: both;
		margin: 0 10px;
		padding-top: 10px;
		padding-bottom: 8px;
		font-size: 16px;
		font-weight: bold;
	}
	header .txt span {
		display: block;
		font-size: 14px;
		font-weight: normal;
	}
}


/*snsBox*/
header .snsBox {
	float: right;
	width: 380px;
	margin-right: 20px;
}
header .snsBox .txtLink:after,
header .snsBox .sns:after {
	display: block;
	clear: both;
	content: "";
}
header .snsBox .txtLink {
	display: table;
	width: 100%;
	padding: 0 1px;
	border-left: 2px solid #444;
	border-right: 2px solid #444;
	box-sizing: border-box;
}
header .snsBox .txtLink li {
	display: table-cell;
	table-layout: fixed;
	text-align: center;
	border-right: 1px solid #444;
}
header .snsBox .txtLink li:first-child {
	border-left: 1px solid #444;
}
header .snsBox .txtLink li a {
	font-size: 12px;
	color: #444;
}

header .snsBox .sns {
	margin-top: 5px;
	width: 380px;
}
header .snsBox .sns td {
	background: #918a89;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #fff;
}
header .snsBox .sns td:first-child {
	border-left: none;
}
header .snsBox .sns td.ico {
	width: 53px;
	height: 53px;
	border-right: 1px solid #fff;
	vertical-align: middle;
	text-align: center;
}
header .snsBox .sns td.ico a {
	display: block;
	width: 100%;
	height: 100%;
}
header .snsBox .sns td.ico img {
	width: 32px;
	height: auto;
}
header .snsBox .sns td.news {
	width: 100%;
	height: 20px;
}
header .snsBox .sns td.news a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
}
header .snsBox .sns td.news span {
	padding-left: 20px;
	background: url(../img/ico/ico_mail.png) no-repeat;
	background-size: 14px auto;
}
header .snsBox .sns .searchBox {
	border-top: 1px solid #fff;
}
header .snsBox .sns td.input {
	vertical-align: top;
}
header .snsBox .sns td.input .gSearch {
	height: 30px;
	overflow: hidden;
	border-bottom: 1px solid #918a89;
}
header .snsBox .sns td.input input[type="text"] {
	width: 95%;
	height: 29px;
	padding: 0 5px;
	background: rgb(255, 255, 255) url(https://www.google.com/cse/static/en/google_custom_search_watermark.gif) no-repeat scroll left center;
	border: none;
	border-top: 1px solid #918a89;
}
header .snsBox .sns td.input input[type="text"]:focus {
	background: none;
	background-color: #fff;
}
header .snsBox .sns td.search {
	width: 30px;
}
header .snsBox .sns td.search label {
	padding: 5px;
	display: block;
	height: 20px;
	cursor: pointer;
}
header .snsBox .sns td.search input[type="image"] {
	width: 20px;
	height: auto;
}
header .snsBox .sns td.search label:hover,
header .snsBox .sns td.search input[type="image"]:hover {
	background-color: #766d6c;
}
header .snsBox .sns td.search a {
	padding: 5px;
	display: block;
}
header .snsBox .sns td.search img {
	width: 20px;
	height: auto;
}
header .snsBox .sns td.lang a,
header .snsBox .sns td.lang span {
	background-color: #bab6b5;
	font-size: 14px;
	color: #fff;
	display: block;
	width: 100%;
	text-align: center;
	padding: 5px 0;
}
header .snsBox .sns td.lang.cr a,
header .snsBox .sns td.lang.cr span {
	background-color: #bab6b5;
	color: #fff;
}
header .snsBox .sns td a:hover {
	background-color: #766d6c;
}
@media only screen and (max-width:768px) {
	header .snsBox {
		width: 83.75%;
		margin-right: 0;
	}
	header .snsBox .sns {
		margin-top: 0;
		width: 100%;
	}
	header .snsBox .sns td {
		float: left;
		width: 20%;
	}
	header .snsBox .sns td.mail {
		width: 40%;
	}
	header .snsBox .sns td.mail a {
		display: block;
		color: #fff;
	}
	header .snsBox .sns td.mail span {
		display: block;
		padding-left: 35px;
		background: url(../img/ico/ico_mail.png) no-repeat;
		background-size: 35px auto;
	}
	header .snsBox .sns td a {
		display: block;
	}
	header .snsBox .sns td.search a {
		background: #000;
	}
	header .snsBox .sns td img {
		width: 35px;
		height: auto;
	}
	header .snsBox .sns td.search {
		width: 20%;
	}
	header .snsBox .sns td.search img {
		width: 35px;
	}
}
header .iconImg {
	color: #fff;
	font-size: 14px;
	display: inline-block;
	width: 100%;
	padding: 7px 0 6px;
	vertical-align: middle;
}
header .iconImg img {
	width: 20px;
	height: auto;
	margin-right: 10px;
	vertical-align: middle;
	margin-top: -2px;
}
@media only screen and (max-width:768px) {
	header .dsTable {
		display: table;
		width: 100%;
		table-layout: fixed;
	}
	header .dsTable .dsTableCell {
		display: table-cell;
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
		width: 16.2%;
		height: 52px;
		background-color: #3e1485;
		text-align: center;
		vertical-align: middle;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	header .dsTable .dsTableCell:first-child {
		border-left: none;
	}
	header .dsTable .dsTableCell:last-child {
		border-right: none;
	}
	header .dsTable .spLogo img {
		width: 100%;
	}
	header .dsTable .lang {
		background-color: #bab6b5;
		font-size: 19px;
		color: #fff;
	}
	header .dsTable .lang.cr {
		background-color: #f1f0f0;
		color: #bab6b5;
	}
	header .dsTable .snsBtn img {
		width: 35px;
		height: auto;
	}
	header .dsTable #spNavBtn {
		background-color: #000;
	}
}


/* #gNav (japanese)
============================================================ */
#gNav {
	background-color: #3e1485;
	border-bottom: 1px solid #fff;
}
#gNav ul.parentUl {
	width: 1200px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	margin: 0 auto;
}
#gNav ul.parentUl > li {
	float: left;
	width: 173px;
	position: relative;
}
#gNav ul.parentUl > li.global { width: 195px; }
#gNav ul.parentUl > li.news { width: 181px; }
#gNav ul.parentUl > li.outlink { width: 205px; }
#gNav ul.parentUl > li.icon { width: 50px; }

.g_english #gNav ul.parentUl > li { width: 191px; }
.g_english #gNav ul.parentUl > li.global { width: 195px; }
.g_english #gNav ul.parentUl > li.news { width: 191px; }
.g_english #gNav ul.parentUl > li.icon { width: 50px; }
#gNav ul.parentUl li a {
	display: block;
	padding: 14px 0 15px;
	font-size: 14px;
	text-align: center;
	color: #fff;
}
#gNav ul.parentUl li a:hover {
	background-color: #785aa9;
}
#gNav ul.parentUl li.icon a {
	padding: 7px 0 8px;
}
#gNav ul.parentUl li.icon a img {
	width: 35px;
	height: auto;
}
#gNav ul.parentUl li.icon a.fb {
	padding: 13px 0;
}
#gNav ul.parentUl li.icon a.fb img {
	width: 24px;
	height: 24px
}
#gNav ul.parentUl li.icon a.tw {
	padding: 14px 0 15px;
}
#gNav ul.parentUl li.icon a.tw img {
	width: 20px;
	height: 20px
}
#gNav ul.parentUl > li + li a {
	border-left: 1px solid #fff;
}
#gNav .innerUl {
	display: none;
}
#gNav .parentUl li:hover .innerUl {
	display: block;
}
#gNav .parentUl .innerUl {
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 10;
	width: 100%;
	padding-top: 1px;
}
#gNav .parentUl .global .innerUl { width: 280px; }
#gNav .parentUl .language .innerUl { width: 210px; }
#gNav .parentUl .preparing .innerUl { width: 380px; }
#gNav .parentUl .studyabroad .innerUl { width: 264px; }

.g_english #gNav .parentUl .global .innerUl { width: 308px; }
.g_english #gNav .parentUl .degree .innerUl { width: 308px; }
.g_english #gNav .parentUl .financial_aid .innerUl { width: 320px; }
.g_english #gNav .parentUl .news .innerUl { width: 190px; }
#gNav .parentUl .outlink li {
	width: 100%;
}
#gNav .parentUl .innerUl li a {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	padding: 9px 30px 10px 20px;
	text-align: left;
	filter: alpha(opacity=90);
	opacity: 0.9;
	position: relative;
	display: block;
}
#gNav .parentUl .innerUl li a:after {
	content: "";
	display: block;
	width: 8px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -8px;
	background-image: url("/common/img/ico/arr_16.png");
	background-repeat: no-repeat;
}
#gNav .parentUl .innerUl li a:hover {
	background-color: #766d6c;
	color: #fff;
}
#gNav .parentUl .innerUl li a:hover:after {
	background-image: url("/common/img/ico/arr_16_on.png");
}
#spNavWrap {
	display: none;
	position: relative;
}
#spNav {
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
@media only screen and (max-width:768px) {
	#gNav {
		display: none;
	}
	#spNavWrap {
		display: block;
	}
	#spNav {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
	}
	#spNav.open {
		display: block;
	}
	#spNav .row {
		background-color: #000;
		padding: 0px 10px 0;
	}
	#spNav .row + .row {
		margin-top: 10px;
	}
	#spNav .row:first-child {
		padding-top: 10px;
	}
	#spNav .row.full {
		margin: 10px -10px 0;
		background-color: #323232;
		text-align: center;
	}
	#spNav a {
		color: #fff;
		font-size: 14px;
		display: block;
		padding: 10px 15px;
	}
	#spNav .gNavUl a {
		background-color: #3e1485;
	}
	#spNav .sitemapUl a {
		background-color: #918a89;
		text-align: center;
	}
	#spNav table {
		width: 100%;
		table-layout: fixed;
	}
	#spNav table td.search {
		width: 45px;
		height: 45px;
		vertical-align: middle;
		text-align: center;
	}
	#spNav table td.search a,
	#spNav table td.search label {
		display: block;
		padding: 5px;
		vertical-align: middle;
	}
	#spNav table td.search input[type="image"] {
		width: 35px;
		height: 35px;
		vertical-align: middle;
	}
	#spNav table td.input input[type="text"] {
		width: 100%;
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
		padding: 10px;
		background: rgb(255, 255, 255) url(https://www.google.com/cse/static/en/google_custom_search_watermark.gif) no-repeat scroll left center;
	}
	#spNav table td.input input[type="text"]:focus {
		background: none;
		background-color: #fff;
	}
	#spNav .gNavUl li + li {
		margin-top: 5px;
	}
	#spNav .half li {
		float: left;
		width: 50%;
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}
	#spNav .half li:nth-child(odd) {
		padding-right: 1px;
	}
	#spNav .half li:nth-child(even) {
		padding-left: 1px;
	}
	.g_english #spNav .half li {
		height: 44px;
		overflow: hidden;
	}
	.g_english #spNav .half li:nth-child(even) {
		font-size: 11px;
		line-height: 1.27;
	}
	.g_english #spNav .half li:nth-child(even) a {
		padding: 4px 15px;
	}
	#spNav .half a {
		background-color: #918a89;
	}
	.g_english #spNav .half a {
		padding-top: 11px;
		background-color: #918a89;
	}
	#spNav .arrow {
		position: relative;
	}
	#spNav .arrow:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 5px;
		margin-top: -13px;
		display: block;
		width: 12px;
		height: 25px;
		background-image: url("/common/img/ico/arr_04.png");
		background-repeat: no-repeat;
		-webkit-background-size: 12px 25px;
		background-size:  12px 25px;
	}
	#spNav .iconTopBg {
		display: inline-block;
		padding-left: 29px;
		background-image: url("/common/img/ico/ico_ret_01.png");
		background-repeat: no-repeat;
		-webkit-background-size: 19px 13px;
		background-size:  19px 13px;
		background-position: left center;
		vertical-align: text-top;
	}
	#spNav .iconMailBg {
		display: inline-block;
		padding-left: 29px;
		background-image: url("/common/img/ico/ico_mail_02.png");
		background-repeat: no-repeat;
		-webkit-background-size: 19px 13px;
		background-size:  19px 13px;
		background-position: left center;
		vertical-align: text-top;
	}
	#spNav .iconFormBg {
		display: inline-block;
		padding-left: 29px;
		background-image: url("/common/img/ico/ico_form_01.png");
		background-repeat: no-repeat;
		-webkit-background-size: 19px 13px;
		background-size:  19px 13px;
		background-position: left center;
		vertical-align: text-top;
	}
	#spNav .iconCloseBg {
		display: inline-block;
		padding-left: 22px;
		background-image: url("/common/img/ico/ico_close_01.png");
		background-repeat: no-repeat;
		-webkit-background-size: 12px 13px;
		background-size:  12px 13px;
		background-position: left center;
		vertical-align: text-top;
	}
}
/* #breadNav
============================================================ */
#breadNav {
	background-color: #faf9f9;
	margin-bottom: 55px;
}
#breadNav ul {
	width: 1000px;
	margin: 0 auto;
	padding: 9px 0;
	font-size: 0;
}
#breadNav ul li {
	display: inline-block;
	font-size: 12px;
	padding-right: 10px; 
}
#breadNav ul li .gt {
	color: #333;
	margin-right: 10px;
}
#breadNav ul li a {
	text-decoration: none;
}
#breadNav ul li a:hover {
	text-decoration: underline;
}
@media only screen and (max-width:768px) {
	#breadNav {
		margin-bottom: 30px;
	}
	#breadNav ul {
		width: auto;
		margin: 0;
		padding: 9px 10px;
	}
	#breadNav ul li {
		display: inline;
		font-size: 14px;
		padding-right: 15px; 
		line-height: 1.7;
	}
	#breadNav ul li .gt {
		color: #333;
		margin-right: 15px;
	}
}




/* aside
============================================================ */

/* pageTop
============================================================ */
footer .pageTop {
	position: fixed;
	bottom: 20px;
	right: 0;
	z-index: 1000;
}
footer .pageTop img {
	width: 44px;
	height: auto;
}

/* footer
============================================================ */
footer {
	margin-top: 60px;
	background: #f1f0f0;
	padding-top: 19px;
}
footer .row {
	width: 1000px;
	margin: 0 auto;
}
footer .footerBoxList li {
	float: left;
}
footer .footerBoxList li:first-child a {
	border-left: 1px solid #bab6b5;
}
footer .footerBoxList li a {
	border-right: 1px solid #bab6b5;
	display: block;
	padding: 23px 0 24px;
	width: 292px;
	text-align: center;
	font-size: 12px;
	color: #666666;
}
footer .footerBoxList li a:hover span {
	text-decoration: underline;
}
footer .footerBoxList li a img {
	height: 30px;
	width: auto;
	margin: 0 auto 12px;
	display: block;
}
footer .row + .row {
	margin-top: 20px;
}
footer .row .logo {
	float: right;
}
footer .footerList ul {
	width: 320px;
}
footer .footerList ul + ul {
	margin-left: 20px;
}
footer .footerList li {
	border-bottom: 1px solid #bab6b5;
}
footer .footerList li:first-child {
	border-top: 1px solid #bab6b5;
}
footer .footerList li span {
	padding-left: 3em;
}
footer .footerList li a {
	position: relative;
	display: block;
	padding: 10px;
	font-size: 12px;
}
footer .footerList li a:hover {
	text-decoration: underline;
}
footer .footerList li a:after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	clear: both;
	width: 10px;
	height: 20px;
	margin-top: -10px;
	background: url(/common/img/ico/arr_01.png) no-repeat;
	background-size: 10px auto;
	content: "";
}
footer .copy {
	margin-top: 20px;
	padding: 10px 0 40px;
	background: #232323;
	color: #ccc;
	font-size: 10px;
	text-align: center;
}
@media only screen and (max-width:768px) {
	footer {
		margin-top: 50px;
		padding-top: 10px;
	}
	footer .row {
		width: auto;
		margin: 0;
	}
	footer .footerBoxList {
		padding: 0 10px;
	}
	footer .footerBoxList .box {
		float: none;
		width: auto;
	}
	footer .footerBoxList ul {
		width: 100%;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: stretch;
		align-items: stretch;
	}
	footer .footerBoxList li {
		/*float: left;*/
		width: 50%;
		padding: 5px 0;
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}
	footer .footerBoxList li:first-child {
		float: none;
		width: 100%;
		border-bottom: 1px solid #bab6b5;
	}
	footer .footerBoxList li a {
		border-right: 1px solid #bab6b5;
		border-left: 1px solid #bab6b5;
		display: block;
		padding: 6px 0 7px;
		width: auto;
		text-align: center;
		font-size: 12px;
		color: #666666;
		box-sizing: border-box;
		height: 100%;
	}
	footer .footerBoxList li:last-child a {
		border-left: none;
	}
	footer .footerBoxList li:first-child a {
		border-left: 1px solid #bab6b5;
	}
	footer .footerBoxList li a img {
		margin: 0 auto 10px;
	}
	footer .row + .row {
		margin-top: 10px;
	}
	footer .footerList {
		float: none;
		padding: 0;
	}
	footer .footerList ul + ul {
		margin: 0;
		padding: 0 10px;
	}
	footer .footerList ul {
		width: auto;
		float: none;
		margin: 0;
	}
	footer .footerList .box {
		margin-left: 0px;
		background-color: #ebe9e9;
	}
	footer .footerList .box.left {
		background-color: #f1f0f0;
		margin: 0 10px;
		border-top: 1px solid #bab6b5;
	}
	footer .footerList .box.right {
		background-color: #e4e2e2;
		float: none;
	}
	footer .footerList li {
		border-top: none;
		border-bottom: none;
		width: 50%;
		float: left;
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}
	footer .footerList li:nth-child(odd) {
		padding-right: 5px;
	}
	footer .footerList li:nth-child(even) {
		padding-left: 5px;
	}
	footer .footerList .left li {
		width: 100%;
		float: none;
		padding: 0;
	}
	footer .footerList li:first-child {
		border: none;
	}
	footer .footerList .left li + li {
		border-top: 1px solid #bab6b5;
	}
	footer .footerList li a {
		font-size: 12px;
		padding: 15px 0;
		border-top: 1px solid #bab6b5;
	}
	footer .footerList .left li a {
		padding: 20px 0;
	}
	footer .footerList li:nth-child(1) a,
	footer .footerList li:nth-child(2) a {
		border: none;
	}
	footer .footerList .left li a {
		border: none;
	}
	footer .footerList li a:after {
		right: 0;
	}
	footer .footerList li a span {
		display: block;
		padding-left: 0;
		font-size: 11px;
	}
	footer .footerNav {
		background: #232323;
	}
	footer .footerNav li {
		float: left;
		width: 50%;
		box-sizing: border-box;
	}
	footer .footerNav li a {
		display: block;
		color: #fff;
		line-height: 50px;
		text-align: center;
	}
	footer .footerNav li + li {
		border-left: 2px solid #fff;
	}
	footer .copy {
		margin: 0;
		border-top: 2px solid #fff;
		font-size: 9px;
	}
	footer .footerList .box.double {
		background-color: #ebe9e9;
		float: none;
	}
	footer .footerList .box.double li {
		float: none;
		width: auto;
	}
	footer .footerList .box.double li:nth-child(odd) {
		padding-right: 0px;
	}
	footer .footerList .box.double li:nth-child(even) {
		padding-left: 0px;
	}
	footer .footerList .box.double li:nth-child(2) a {
		border-top: 1px solid #bab6b5;
	}
	.g_english footer a {
		line-height: 1.2;
	}
}